Version in base suite: 0.8.3-8.2

Version in overlay suite: 0.8.3-8.2+deb9u1

Base version: libgpod_0.8.3-8.2

Target version: libgpod_0.8.3-8.2+deb9u1

Base files: libgpod-cil-dev_0.8.3-8.2_mipsel.deb libgpod-cil_0.8.3-8.2_mipsel.deb libgpod-common-dbgsym_0.8.3-8.2_mipsel.deb libgpod-common_0.8.3-8.2_mipsel.deb libgpod-dev_0.8.3-8.2_mipsel.deb libgpod-nogtk-dev_0.8.3-8.2_mipsel.deb libgpod4-dbgsym_0.8.3-8.2_mipsel.deb libgpod4-nogtk_0.8.3-8.2_mipsel.deb libgpod4_0.8.3-8.2_mipsel.deb python-gpod-dbgsym_0.8.3-8.2_mipsel.deb python-gpod_0.8.3-8.2_mipsel.deb

Target files: libgpod-cil-dev_0.8.3-8.2+deb9u1_mipsel.deb libgpod-cil_0.8.3-8.2+deb9u1_mipsel.deb libgpod-common-dbgsym_0.8.3-8.2+deb9u1_mipsel.deb libgpod-common_0.8.3-8.2+deb9u1_mipsel.deb libgpod-dev_0.8.3-8.2+deb9u1_mipsel.deb libgpod-nogtk-dev_0.8.3-8.2+deb9u1_mipsel.deb libgpod4-dbgsym_0.8.3-8.2+deb9u1_mipsel.deb libgpod4-nogtk_0.8.3-8.2+deb9u1_mipsel.deb libgpod4_0.8.3-8.2+deb9u1_mipsel.deb python-gpod-dbgsym_0.8.3-8.2+deb9u1_mipsel.deb python-gpod_0.8.3-8.2+deb9u1_mipsel.deb

Control files of package libgpod-cil: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package libgpod-cil-dev: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package libgpod-common: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package libgpod-common-dbgsym: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package libgpod-dev: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package libgpod-nogtk-dev: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package libgpod4: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package libgpod4-dbgsym: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package libgpod4-nogtk: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package python-gpod: lines which differ

Depends: libgpod4 (= 0.8.3-8.2), 0.8.3-8.2+deb9u1), libc6 (>= 2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.16), libplist3 (>= 1.11), libsqlite3-0 (>= 3.5.9), libxml2 (>= 2.6.27), python (<< 2.8), python (>= 2.7~), python-mutagen, python:any (<< 2.8), python:any (>= 2.7.5-5~) 2.7.5-5~), python-gobject-2
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>

Control files of package python-gpod-dbgsym: lines which differ

Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org> Debian QA Group <packages@qa.debian.org>